Loading...
Searching...
No Matches
SubgraphPreconditioner.h File Reference

Go to the source code of this file.

## Classes

struct | gtsam::SubgraphPreconditionerParameters
class | gtsam::SubgraphPreconditioner
| Subgraph conditioner class, as explained in the RSS 2010 submission. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Date
  Dec 31, 2009

Author
  Frank Dellaert, Yong-Dian Jian